Page 1 of 1

FastTrack and Eclipse 3.3

Posted: Tue Jul 03, 2007 6:09 pm
by mliebelt
What are the plans when FastTrack and Eclipse 3.3 will work together? I tried today the new Eclipse version (http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/20070702/eclipse-java-europa-win32.zip) and integrated FastTrack as described on the web site. But after the restart, I got error messages and the FastTrack perspective is not working.

What is the vesion FastTrack 1.1.0 is expected to work with?

Bye
Markus

FastTrack does not work with Eclipse 3.3

Posted: Wed Jul 25, 2007 6:27 am
by deppenaffe
Hi all,

I have a similar problem.

I just tried to install FastTrack using Eclipse 3.3 [Europa].

But I get an error message:

SVN Client: org.polarion.team.client.javasvn.standard.core 1.1.3 SVNKit 1.1.2 (http://svnkit.com/)

Plug-in ID: org.eclipse.core.runtime

java.lang.NullPointerException
java.lang.NullPointerException
at com.polarion.tracker.core.queries.a.e(a.java:268)
at com.polarion.tracker.core.queries.a.b(a.java:182)
at com.polarion.tracker.core.queries.a.c(a.java:213)
at com.polarion.tracker.internal.ui.navigator.a.b(a.java:157)
at com.polarion.tracker.internal.ui.navigator.a.<init>(a.java:62)
....

Did I make an mistake or is there a general problem with that plugIn under Eclipse 3.3.

(BTW: I am using SVNKit because a work under Linux)

Posted: Thu Aug 23, 2007 3:04 pm
by Stepan Roh
Unfortunately FastTrack 1.1.0 is not compatible with Eclipse 3.3.

Posted: Sat Sep 08, 2007 11:00 am
by JoeSch
is it planned to support Eclipse 3.3 in future?

Best regards

Jörg

Posted: Tue Sep 18, 2007 6:43 pm
by ffrumento
I think currently the polarion staff is engaged in the upcoming 3.0 release, not all OS are currently supported so the fasttrack delay will be resolved after the main product is completed. but it's only my thinking...

...some news about will be very appreciated.

Tracking deeply integrated in Eclipse IDE

Posted: Tue Sep 25, 2007 8:17 pm
by storm
Have the same problems with Eclipse 3.3.0 + CDT 4.0.0
That's a pity, because it seems to be very useful plugin especially for small developers teams. :(
Hope FastTrack will support Eclipse 3.3.0 soon...